/*
CTC Separate Stylesheet
Updated: 2023-09-28 20:15:02
*/

:root {
	--links-hover-color: #B69F36;
}

/* GLOBAL UTIL STYLES ------------ */

::selection {
	background: var(--e-global-color-primary);
	color: white;
}

body {
	overflow-x: hidden;
}

a, button {
	transition: all 0.15s ease-in-out;
}

body:not(.logged-in, .elementor-editor-active) .hide-logged-out {
	display: none;
}

body.logged-in:not(.elementor-editor-active ) .hide-logged-in {
	display: none;
}


/* PAGINATION STYLES ------------ */

.elementor-pagination {
	height: 55px;
	background: url(https://vanessarusu.com/scoping-international/wp-content/uploads/2023/09/sun-icon-blog.png) center center no-repeat;
	background-size: 100px;
	background-repeat: no-repeat;
	justify-content: space-between;
	width: 90%;
	display: flex;
	max-width: 450px;
	margin: 0 auto;
	flex-wrap: wrap;
	align-content: center;
	
}
.elementor-pagination span {
	color: var(--e-global-color-secondary);
}

.elementor-post-navigation {
	column-gap: 200px;
}

.elementor-post-navigation .elementor-post-navigation__link {
	width: 40%;
	max-width: 300px;
	flex: 1;
	white-space: normal !important;	
}


.elementor-post-navigation {
	height: 55px;
	background: url(https://vanessarusu.com/scoping-international/wp-content/uploads/2023/09/sun-icon-blog.png) center center no-repeat;
	background-size: 100px;
	background-repeat: no-repeat;
	justify-content: space-between;
}

.elementor-post-navigation .post-navigation__prev--title:before {
	position: absolute;
	content: '<';
	left: -1.5rem;
	top: -0.2rem;
	display: block;
}

.elementor-post-navigation .post-navigation__next--title:before {
	position: absolute !important;
	content: '>' !important;
	right: -1.5rem;
	top: -0.2rem;
	display: block;
}

@media (max-width: 768px) {
	.elementor-post-navigation {
		background-size: 50px;
	}
	
	.elementor-post-navigation {
		column-gap: 100px;
	}
}

/* CONSTANT CONTACT FORM - HOMEPAGE ------------ */

.ctct-form-7365.scoping-contact-form {
	display: flex;
	width: 100%;
	flex-wrap: nowrap;
}

.ctct-form-7365.scoping-contact-form .ctct-form-field-required {
	flex: 3
}

.ctct-form-7365.scoping-contact-form .ctct-form-field-required input {
	height: 50px;
	border-radius: 50px 0 0 50px;
	line-height: 50px;
	border: none;
	padding-left: 2rem;
	font-size: 20px;
}

.ctct-form-7365.scoping-contact-form .ctct-form-field-required span {
	position: relative;
	display: block;
}

.ctct-form-7365.scoping-contact-form .ctct-form-field-required label {
	position: absolute;
	bottom: -4.7rem;
	left: 2rem;
	font-size: 14px;
	color: #fff;
}

.ctct-form-7365.scoping-contact-form .ctct-form-field-required label abbr {
	text-decoration: none;
}
.ctct-form-7365.scoping-contact-form .ctct-form-field-submit {
	flex: 2;
}

.ctct-form-7365.scoping-contact-form .ctct-form-field-submit input {
	padding: 1rem;
	border-radius: 0 50px 50px 0;
	height: 50px;
	line-height: 24px;
	width: 100%;
	font-size: 18px;
	letter-spacing: 1px;
}

.ctct-form-7365.scoping-contact-form .ctct-form-field-submit input:hover {
	background: var(--e-global-color-accent) !important;
	color: #fff !important;
}

#ctct-form-wrapper-0 .ctct-message {
	color: #fff;
}

.ctct-disclosure {
	display: none;
}

/* SEARCH RESULTS -------------------- */

.elementor-posts .elementor-post__badge {
	background: var(--e-global-color-accent);
	color: var(--e-global-color-text);
}

/* GUTENBERG BLOCK OVERRIDE STYLES ------------ */

.wp-block-quote {
	font-family: var(--e-global-typography-accent-font-family);
	font-size: 24px;
	line-height: 42px;
	margin: 60px 0;
}

@media (max-width: 1024px) {
	.wp-block-quote {
		font-size: 22px;
		line-height: 32px;
		margin: 60px 0;
	}
}








/* NEW STYLES  */

/* ACCOUNT */

.elementor-5499 .elementor-element.elementor-element-a430707 .e-my-account-tab:not(.e-my-account-tab__dashboard--custom) .woocommerce .register p:not([class]) {
	font-size: 18px;
}

.elementor-5499 .elementor-element.elementor-element-a430707 .woocommerce-form__label-for-checkbox span {
	font-size: 18px;
	margin-left: 0.2rem;
}
.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme input {
	margin-top: -0.2rem;
}

.woocommerce a {
	text-decoration: underline;
}

.woocommerce header a {
	text-decoration: none;
}

p:not(:last-of-type) {
	margin-bottom: 2rem;
}

/* WOOCOMMERCE FONTS */

.woocommerce-info,
.woocommerce-message {
	color: var(--e-global-color-text);
	font-family: var(--e-global-typography-text-font-family);
}

/* WOOCOMMERCE COLORS */
.woocommerce-error {
	background-color: #f9fafa;
}

.woocommerce-info {
	border-top-color: var(--e-global-color-primary);
}
.woocommerce-info::before {
	color: var(--e-global-color-primary);
}

/* WOOCOMMERCE BUTTONS */
.woocommerce .button.wc-backward,
.woocommerce .button.wc-forward {
	background: var(--e-global-color-primary);
	color: var(--e-global-color-23be07b);
	border-radius: 50px;
	font-size: 16px;
	line-height:16px;
	text-transform: uppercase;
	font-family: var(--e-global-typography-primary-font-family);
	letter-spacing: 1px;
	font-weight: 500;
	padding: 16px 28px 12px;
	transition: all 0.2s ease-in-out;
}

.woocommerce .button.wc-backward:hover {
	background: var(--e-global-color-accent);
	color: var(--e-global-color-23be07b);
}



/* WOOCOMMERCE CHECKOUT PAGE ----------  */

body.woocommerce-checkout input,
body.woocommerce-checkout select {
	padding: 1rem;
}

body.woocommerce-checkout form .form-row {
	margin-bottom: 1rem;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment {
	background: var(--e-global-color-525304c);
}

:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button {
	background: var(--e-global-color-primary);
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 18px;
	border-radius: 50px;
	letter-spacing: 1px;
	padding: 1rem 3rem 0.8rem;
}

:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button:hover {
	background: var(--e-global-color-accent);
	color: #fff;
}





.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled {
	background: #fff;
}

.learndash-wrapper .ld-tertiary-background {
	background-color: var(--e-global-color-b4b5df5) !important;
	color: var(--e-global-color-text) !important;
}

.learndash-wrapper #btn-join, .learndash-wrapper .btn-join {
	background-color: var(--e-global-color-primary) !important;
	color: #fff;
	transition: background-color 0.15s ease-in-out;
	text-transform: uppercase;
}


.learndash-wrapper #btn-join, .learndash-wrapper .btn-join,
.learndash-wrapper .ld-tertiary-background {
	font-weight: 400;
	font-size: 18px;
	padding: 16px 48px 10px;
	border-radius: 50px;
	letter-spacing: 1px;
}

@media (min-width: 640px) {
	
}
.learndash-wrapper #btn-join:hover, .learndash-wrapper .btn-join:hover {
	background-color: var(--e-global-color-accent) !important;
}



.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-label {
	color: var(--e-global-color-text);
	font-size: 24px;
	font-weight: 400;
}

.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled .ld-course-status-price {
	font-family: var(--e-global-typography-secondary-font-family);
	font-size: 50px;
	color: var(--e-global-color-text);
	font-weight: 400;
}

.learndash-wrapper .ld-progress .ld-progress-heading {
	font-size: 14px;
	letter-spacing: 1px;
	
}


@media (min-width:640px) {
	.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled>* {
	border-right: 1px solid var(--e-global-color-primary);
	}
	.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled {
	padding: 100px 20px;
}
	.learndash-wrapper .ld-course-status.ld-course-status-enrolled {
	margin: 100px 0;
}
}

@media (max-width: 640px) {
	.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled>* {
		padding: 2rem 0;
	}
	.learndash-wrapper .ld-course-status.ld-course-status-enrolled>* {
		margin: 2rem 0;
	}

	.learndash-wrapper .ld-course-status.ld-course-status-not-enrolled>* {
		border-bottom-color: var(--e-global-color-primary);
	}
}

.learndash-wrapper .ld-item-list .ld-item-list-item {
	border-radius: 0;
	border: 1px solid var(--e-global-color-primary)
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-name .ld-item-title {
	font-family: var(--e-global-typography-secondary-font-family);
	font-size: var( --e-global-typography-449c27f-font-size );
	color: var(--e-global-color-text);
	
}
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-name {
	gap: 1rem;
}

.learndash-wrapper .ld-item-list.ld-course-list .ld-section-heading h2, 
.learndash-wrapper .ld-item-list.ld-lesson-list .ld-section-heading h2,
.ld-tabs h2 {
	font-size: var(--e-global-typography-7829f33-font-size);
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview {
	padding: clamp(2vw, 30px, 4vw);
}


.learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-label,
.learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage {
	font-weight: 500;
}

.learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage {
	margin-right: 1rem;
}

.elementor-5499 .elementor-element.elementor-element-4513794 .learndash-wrapper #ld-profile .ld-item-details .ld-expand-button {
	background-color: var(--e-global-color-accent) !important;
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-expanded .ld-progress {
	background: var(--e-global-color-525304c);
}

.learndash-wrapper .ld-expand-button {
	background: var(--e-global-color-accent) !important;
	border-radius: 50px;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
	transition: all 0.1s ease-in-out;
}

.learndash-wrapper #ld-profile .ld-expand-button:hover {
	background: var(--e-global-color-primary) !important;
	opacity: 1;
} 

.learndash-wrapper .ld-expand-button .ld-icon {
	font-size: 12px;
}

.elementor-5499 .elementor-element.elementor-element-4513794 .learndash-wrapper #ld-profile .ld-section-heading h3 {
	opacity: 0;
}

/* My Account Mobile Styles - LearnDash  */

@media (max-width: 640px) {
	.learndash-wrapper .ld-progress .ld-progress-heading {
		gap: 1rem;
	}
	.elementor-5499 .elementor-element.elementor-element-4513794 .learndash-wrapper #ld-profile .ld-section-heading .ld-expand-button {
		max-width: 200px;
	}
	.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview .ld-item-details {
		flex-wrap: wrap;
		justify-content: flex-start;
		margin-left: 0;
		margin-top: 1rem;
	}
	.elementor-5499 .elementor-element.elementor-element-4513794 .learndash-wrapper #ld-profile .ld-item-details .ld-expand-button {
		justify-content: flex-start;
		background: transparent !important;
	}
	.learndash-wrapper #ld-profile .ld-item-details .ld-expand-button span.ld-icon-arrow-down.ld-icon {
		color: #fff !important;
		background-color: var(--e-global-color-accent) !important;
	}
	.learndash-wrapper #ld-profile .ld-item-details .ld-expand-button span.ld-text.ld-primary-color {
		color: var(--e-global-color-text) !important;
	}
	.learndash-wrapper .ld-progress .ld-progress-bar {
		margin-top: 1rem;
	}
}


/* Course Page  */

.learndash-wrapper .ld-table-list a.ld-table-list-item-preview {
	letter-spacing: 1px;
}

.learndash-wrapper .ld-item-list {
	margin-top: 6rem;
	border-top: 1px solid black;
	padding-top: 6rem;
}

.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-title .ld-item-components {
	font-size: 22px;
	font-family: var(--e-global-typography-primary-font-family);
	font-weight: 500;
	color: var(--e-global-color-text);
}

.learndash-wrapper .ld-expand-button.ld-button-alternate .ld-text {
	font-size: 18px;
	color: var(--e-global-color-text) !important;
	margin-left: 1.4rem;
}

.learndash-wrapper .ld-item-details .ld-expand-button span.ld-icon-arrow-down.ld-icon {
	color: #fff !important;
	background-color: var(--e-global-color-accent) !important;
}

.learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon {
	font-size: 12px;
	height: 24px;
	width: 24px;
	line-height: 12px;
	padding: 6px;
}

.learndash-wrapper .ld-lesson-list .ld-topic-title,
.learndash-wrapper .ld-table-list-item-quiz .ld-item-title {
	letter-spacing: 2px;
}

.learndash-wrapper .ld-table-list .ld-table-list-header .ld-text {
	font-weight: 500;
	text-transform: uppercase;
	font-family: var(--e-global-typography-secondary-font-family);
	font-style: italic;
}

.learndash-wrapper .ld-table-list .ld-table-list-items {
	font-size: 18px;
	line-height: 1.4;
}

.learndash-wrapper .ld-topic-list.ld-table-list .ld-table-list-item .ld-table-list-item-preview .ld-status-icon {
	margin-right: 1rem;
}
.ld-icon-checkmark:before, .ld-icon-complete:before {
	font-size: 1rem;
}

.ld-icon-content:before {
	font-size: 0.75em;
}
.learndash-wrapper .ld-course-status.ld-course-status-enrolled {
	background-color: var(--e-global-color-525304c);
	padding: 2rem;
}

@media (max-width: 640px) {
	.ld-course-status {
		margin: 2rem auto;
	}
	.learndash-wrapper .ld-progress .ld-progress-heading .ld-progress-stats .ld-progress-percentage {
		margin-right: 0;
		margin-bottom: 1rem;
	}
	
	.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-title .ld-item-components,
	.learndash-wrapper .ld-expand-button.ld-button-alternate .ld-text{
		font-size: 16px;
		line-height: 20px;
	}
	
	.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-preview {
		gap: 1rem;
	}
	.learndash-wrapper .ld-expand-button.ld-button-alternate .ld-text {
		margin-left: 18px;
	}
	.learndash-wrapper .ld-table-list .ld-table-list-header .ld-text {
		font-size: 18px;
		margin-left: 22px;
	}
	.learndash-wrapper .ld-topic-list.ld-table-list .ld-table-list-lesson-details {
		font-size: 14px;
		letter-spacing: 1px;
	}
}


/* LESSONS  */

/* SIDEBAR  */

.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger .ld-icon {
	background: var(--e-global-color-secondary);
	width: 40px;
	height: 40px;
	padding: 0;
	text-align: center;
}

.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger .ld-icon:before {
	font-size: 14px;
	line-height: 40px;
	color: var(--e-global-color-primary);
	
}

.ld-focus-sidebar .ld-course-navigation-heading h3 a {
	font-size: var(--e-global-typography-text-font-size);
	font-weight: 400 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-style: italic;
}

.ld-focus-sidebar .ld-course-navigation .ld-lesson-item-preview .ld-lesson-title {
	color: var(--e-global-color-text);
}

.learndash-wrapper .ld-lesson-item.ld-is-current-lesson .ld-lesson-title {
	font-weight: 500;
}

.ld-focus-sidebar .ld-course-navigation .ld-status-icon {
	width: 20px;
	height: 20px;
}

.ld-focus-sidebar .ld-course-navigation .ld-status-icon {
	flex: 0 0 20px;
}

.ld-focus-sidebar .ld-icon-checkmark:before {
	font-size: 10px;
}

.ld-focus-sidebar .ld-expand-button.ld-button-alternate .ld-text {
	margin-left: 0.5rem;
}

.ld-focus-sidebar .ld-expand-button.ld-button-alternate .ld-icon {
	height: 18px;
	width: 18px;
	padding: 0;
	line-height: 18px;
	text-align: center;
	background: var(--e-global-color-accent) !important;
}

.ld-focus-sidebar .ld-expand-button.ld-button-alternate .ld-text {
	font-size: 16px;
}

@media (max-width: 1024px) {
	.ld-focus-sidebar .ld-course-navigation .ld-lesson-item-preview .ld-lesson-title {
		font-size: 20px;
	}
	.ld-focus-sidebar .ld-expand-button.ld-button-alternate .ld-text {
		font-size: 14px;
	}
}


/* Main Lesson  */

.learndash-wrapper .ld-lesson-status,
.learndash-wrapper .ld-topic-status {
	background: transparent;
	border-radius: 0;
	border: 1px solid var(--e-global-color-primary);
}

.learndash-wrapper .ld-breadcrumbs {
	background: transparent;
	padding: 1.5rem;
	border: 1px solid var(--e-global-color-primary);
	border-radius: 0;
}

.learndash-wrapper .ld-topic-status {
	background: transparent;
}

.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments a {
	color: var(--e-global-color-text) !important;
	font-weight: 500 !important;
}

.learndash-wrapper .ld-breadcrumbs .ld-status {
	padding: 0.6rem 3rem;
	border-radius: 50px;
}

.learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-progress {
	background-color: transparent !important;
	color: var(--e-global-color-primary) !important;
	border: 1px solid var(--e-global-color-primary);
}

.ld-focus-content .learndash-wrapper .ld-table-list-header {
	background-color: var(--e-global-color-accent) !important;
}

.ld-focus-content .ld-table-list {
	border-radius: 0;
}

.ld-focus-content .ld-content-actions .ld-button,
.learndash-wrapper .ld-button:not(.ld-button-reverse):not(.learndash-link-previous-incomplete):not(.ld-button-transparent) {
	background-color: var(--e-global-color-accent) !important;
	border-radius: 50px;
	padding: 0.6rem 1rem;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
}

.ld-focus-content .ld-content-actions .ld-button:hover,
.learndash-wrapper .ld-button:not(.ld-button-reverse):not(.learndash-link-previous-incomplete):not(.ld-button-transparent):hover,
wpProQuiz_button:hover {
	background-color: var(--e-global-color-primary) !important;
	color: #fff;
}

.ld-focus-content .learndash-wrapper input[type="submit"].learndash_mark_complete_button {
	background-color: var(--e-global-color-primary) !important;
	border-radius: 50px;
	padding: 0.6rem 2.5rem 0.6rem 1rem;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
}

.learndash-wrapper #sfwd-mark-complete:after, .learndash-wrapper .sfwd-mark-complete:after {
	font-size: 14px;
}

.ld-focus-content .ld-content-actions .ld-content-action {
	flex-basis: unset;
}

.ld-focus-content .learndash-wrapper .ld-content-actions .ld-content-action .ld-course-step-back {
	color: var(--e-global-color-text) !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	margin-top: 8px;
}

.ld-focus-content .learndash-wrapper .ld-table-list .ld-table-list-items {
	border: 1px solid var(--e-global-color-primary);
	margin-top: 2rem;
}

.learndash-wrapper .ld-table-list.ld-no-pagination {
	border-bottom: none;
}

.learndash-wrapper .ld-content-actions {
	border-top: none;
}

@media (max-width: 1024px) {
	.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content {
		padding: 3em;
	}
}

/* HEADER  */

.learndash-wrapper .ld-focus .ld-focus-header .ld-content-action, .learndash-wrapper .ld-focus .ld-focus-header .ld-progress,
.learndash-wrapper .ld-focus .ld-focus-header,
.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu {
	border-color: var(--e-global-color-secondary);
}

.ld-focus-header .ld-content-actions .ld-button-transparent {
	color: var(--e-global-color-text) !important;
	font-weight: 500;
}
.ld-focus-header .ld-content-actions .ld-button-transparent .ld-icon:before {
	font-size: 10px;
	line-height: 0;
	display: block;
}

.ld-focus-header .ld-button:hover .ld-icon-arrow-right {
	transform: none;
}

.learndash-wrapper #sfwd-mark-complete:after, .learndash-wrapper .sfwd-mark-complete:after {
	right: 0.8rem;
}

.learndash-wrapper .ld-focus-header .sfwd-mark-complete .learndash_mark_complete_button {
	color: var(--e-global-color-text) !important;
	letter-spacing: unset;
	font-size: 0.75em;
	padding: 0;
	text-transform: capitalize;
}

.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-text {
	line-height: 1;
	color: var(--e-global-color-text);
	padding-left: 1rem;
}

.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu {
	padding-right: 1rem;
	gap: 0.8rem;
}

.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-profile-avatar {
	margin-left: 0.2rem;
}

@media (max-width: 768px) {
	.learndash-wrapper .ld-focus .ld-focus-header .ld-content-actions .ld-content-action {
		align-self: center;
		padding: 1.1em 0;
	}
	
	.learndash-wrapper .ld-focus .ld-focus-header .ld-content-action .sfwd-mark-complete {
		margin: unset;
	}
}

/* QUIZ PAGE  */

/* BUTTONS  */

.learndash-wrapper .wpProQuiz_content .wpProQuiz_button,
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button2,
.learndash-wrapper .wpProQuiz_content a#quiz_continue_link {
	background-color: var(--e-global-color-primary) !important;
	border-radius: 50px;
	padding: 0.8rem 1rem 0.6rem;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 500;
	transition: background-color 0.15s ease-in-out;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_button:hover,
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button2:hover {
	background-color: var(--e-global-color-accent) !important;
}

.learndash-wrapper .wpProQuiz_reviewDiv {
	border: none;
}

.learndash-wrapper .wpProQuiz_reviewDiv .wpProQuiz_reviewQuestion,
.wpProQuiz_content .wpProQuiz_reviewQuestion {
	background: var(--e-global-color-525304c);
	border: 0;
	padding: 1rem !important;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewDiv li.wpProQuiz_reviewQuestionTarget, .learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewLegend span.wpProQuiz_reviewQuestion_Target {
	color: #fff;
	outline: 2px solid var(--e-global-color-secondary);
}

.wpProQuiz_content .wpProQuiz_reviewLegend {
	padding: 1rem 0;
}

.wpProQuiz_content .wpProQuiz_reviewLegend li {
	padding: 1rem;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label {
	padding-left: 60px;
	line-height: 1.3;
}

.learndash-wrapper .wpProQuiz_content ul.wpProQuiz_questionList input.wpProQuiz_questionInput {
	margin-left: -36px;
}

.wpProQuiz_results h4.wpProQuiz_header {
    text-transform: uppercase;
    font-weight: 400 !important;
    font-family: var(--e-global-typography-secondary-font-family);
    font-style: italic;
    font-size: var(--e-global-typography-727df8b-font-size);
    padding: 2rem 0;
    display: block;
}

.learndash-wrapper .wpProQuiz_graded_points, .learndash-wrapper .wpProQuiz_points {
	background-color: var(--e-global-color-accent);
    border: none;
	border-radius: 0;
    color: white;
    font-weight: 500;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_response {
	border: 1px solid var(--e-global-color-primary);
	border-radius: 0;
	background-color: #f2f2f2;
	
}

.wpProQuiz_content .wpProQuiz_response span {
	font-weight: 500;
	color: var(--e-global-color-primary);
}

/* TIMER  */

.learndash-wrapper .wpProQuiz_content .wpProQuiz_time_limit {
	background-color: #f2f2f2;
	border-radius: 0;
}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_time_limit .time {
	color: var(--e-global-color-primary);
	font-weight: 500;
}

@media (max-width: 640px) {
	.wpProQuiz_content .wpProQuiz_reviewQuestion {
		max-height: unset;
	}
	
	.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments {
		overflow: visible;
		white-space: pre-line;
	}
}

